



IF NOT EXIST %PREFIX%\Library\lib\mkl*dll.lib EXIT /B 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
for /f "usebackq tokens=*" %%a in (`pkg-config --variable=libdir --dont-define-prefix mkl-sdl`) do if not exist "%%a/mkl_rt.lib" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
